<?xml version="1.0" encoding="utf-8"?>
<Namespace Name="buttonlist">
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverTextColor="#FFFF00" Name="bs_rightarrow" RStyleActivated="/rectlist.rs_rightarrow_pressed" RStyleDefault="/rectlist.rs_rightarrow_normal" RStyleMouseOver="/rectlist.rs_rightarrow_hilight"/>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverTextColor="#FFFF00" Name="bs_leftarrow" RStyleActivated="/rectlist.rs_leftarrow_pressed" RStyleDefault="/rectlist.rs_leftarrow_normal" RStyleMouseOver="/rectlist.rs_leftarrow_hilight"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="cc_menu" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArialBold15" RStyleActivated="/rectlist.cc_attr_pressed" RStyleDefault="/rectlist.cc_attr_normal" RStyleMouseOver="/rectlist.cc_attr_hilite" RStyleMouseOverSelected="/rectlist.cc_attr_pressed" RStyleSelected="/rectlist.cc_attr_pressed"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="save_but" NormalTextColor="#C0C0C0" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/rectlist.save_button_pressed" RStyleDefault="/rectlist.save_button_normal"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="tab_but_default" NormalTextColor="#C0C0C0" NormalTextStyle="/Fonts.FontArialBold15" RStyleActivated="/rectlist.tab_but_pressed" RStyleDefault="/rectlist.tab_but_normal"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="chat_button" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/rectlist.chat_but_pressed" RStyleDefault="/rectlist.chat_but_normal" RStyleMouseOver="/rectlist.chat_but_hilite"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="macros_button" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/rectlist.macros_but_pressed" RStyleDefault="/rectlist.macros_but_normal" RStyleMouseOver="/rectlist.macros_but_hilite"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="combat_button" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/rectlist.combat_but_pressed" RStyleDefault="/rectlist.combat_but_normal" RStyleMouseOver="/rectlist.combat_but_hilite"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="library_button" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/rectlist.library_but_pressed" RStyleDefault="/rectlist.library_but_normal" RStyleMouseOver="/rectlist.library_but_hilite"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="inventory_button" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/rectlist.inventory_but_pressed" RStyleDefault="/rectlist.inventory_but_normal" RStyleMouseOver="/rectlist.inventory_but_hilite"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="character_button" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/rectlist.character_but_pressed" RStyleDefault="/rectlist.character_but_normal" RStyleMouseOver="/rectlist.character_but_hilite"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="options_button" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/rectlist.options_but_pressed" RStyleDefault="/rectlist.options_but_normal" RStyleMouseOver="/rectlist.options_but_hilite"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="close_button_default" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/rectlist.close_but_pressed" RStyleDefault="/rectlist.close_but_normal"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="menu_button_default" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" RStyleDefault="/rectlist.menu_but_normal"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="undock_button_default" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" RStyleDefault="/rectlist.but_undock_normal"/>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverTextColor="#FFFF00" Name="text_button_default" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/rectlist.but_pressed" RStyleDefault="/rectlist.but_normal" RStyleMouseOver="/rectlist.but_hilite" RStyleMouseOverSelected="/rectlist.but_pressed" RStyleSelected="/rectlist.but_pressed"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="cc_cmd" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/rectlist.cc_cmd_pressed" RStyleDefault="/rectlist.cc_cmd_normal" RStyleMouseOver="/rectlist.cc_cmd_hilite" RStyleMouseOverSelected="/rectlist.cc_cmd_pressed" RStyleSelected="/rectlist.cc_cmd_pressed"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="cc_attr" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/rectlist.cc_attr_pressed" RStyleDefault="/rectlist.cc_attr_normal" RStyleMouseOver="/rectlist.cc_attr_hilite" RStyleMouseOverSelected="/rectlist.cc_attr_pressed" RStyleSelected="/rectlist.cc_attr_pressed"/>
<ButtonStyle MouseOverTextColor="#FFFF00" Name="cc_randomize" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/rectlist.cc_randomize_pressed" RStyleDefault="/rectlist.cc_randomize_normal" RStyleMouseOver="/rectlist.cc_randomize_hilite" RStyleMouseOverSelected="/rectlist.cc_randomize_pressed" RStyleSelected="/rectlist.cc_randomize_pressed"/>
<ButtonStyle DisabledTextColor="#D0B97B" MouseOverTextColor="#FFFF00" Name="widget_button" NormalTextColor="#D0B97B" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/rectlist.widget_button_pressed" RStyleDefault="/rectlist.widget_button_normal" RStyleDisabled="/rectlist.widget_button_disabled" RStyleMouseOver="/rectlist.widget_button_normal" RStyleMouseOverSelected="/rectlist.widget_button_normal" RStyleSelected="/rectlist.widget_button_pressed"/>
<ButtonStyle DisabledTextColor="#D0B97B" MouseOverTextColor="#FFFF00" Name="widget_button_VStretch" NormalTextColor="#D0B97B" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/rectlist.widget_button_pressed_VStretch" RStyleDefault="/rectlist.widget_button_normal_VStretch" RStyleDisabled="/rectlist.widget_button_disabled_VStretch" RStyleMouseOver="/rectlist.widget_button_normal_VStretch" RStyleMouseOverSelected="/rectlist.widget_button_normal_VStretch" RStyleSelected="/rectlist.widget_button_pressed_VStretch"/>
</Namespace>
